<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE56'>
/****************************************************************************/
/* GE56 ( 帳票ｴﾗｰﾃｰﾌﾞﾙ )                                                    */
/* Created : 2018/06/08 16:45:27                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE56 DROP CONSTRAINT GE56_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE56 ADD CONSTRAINT GE56_UQ PRIMARY KEY ( SYSTEM_ID,YKNO,UNIQSEQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE56_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE56_SA ON GE56( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
